QLTS_DHKH - Lap trinh #4455

Hién thi ton kho khi look up ma hang hoa vat tu & phiéu xuat

10/07/2023 00:13 - D6 Kién Trung

Status: béng Start date:

Priority: Trung binh Due date:

Assignee: Dé Duy Diing % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

10/07/2023
11/07/2023
100%

0.00 hour
0.00 hour

Description

clipboard-202307100012-arzro.png
- Hién thj tén kho ctia ma vat tu khi chon ma hang & phiéu xuét

History

#1 - 10/07/2023 10:54 - D3 Duy Diing

- Status changed from Tao mdi to Da nhan viéc

#2 - 10/07/2023 10:54 - P Duy Diing
- Status changed from D& nhan viéc to Két thic

- % Done changed from 0 to 100

#3 - 07/09/2023 13:53 - P4 Kién Trung
- Status changed from Két thic to Béng

Files

clipboard-202307100012-arzro.png 135 KB

19/04/2025

09/07/2023

D6 Kién Trung

1/1



http://www.tcpdf.org

